Subject: Trainer Candidate - Vikas Pandey
From: Vikas Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:57:01 -0500

| | Tech Support Test

Name | Vikas Pandey
E-mail | [email-masked]
Phone Number | (91) 9039949388
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Operation Team lead | Currently working here | 22k
Previous Employer 1 | Magna Infotech | Service desk lead | 25-10-2018 | 15k
Previous Employer 2 | Cristal solution PVT Ltd | Desktop support Engineer | 24 -11-2017 | 9 k

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

6.5 years experience in a corporate IT support environment as It infrastructure Team lead and ITIL certified.Team management,Roster,
End user support, Asset management, End point security,Vendor management ,branch level network support, access team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Bulk resignation from onsite engineer due to salry not increase last 1.5 year .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means you juat provide support and fix users issue ,
Great support means make sure user's issue resolved with in time with proper manner and also make sure that incident not occur in future .

What according to you makes you a good candidate for this position?

I have more than 4 year experience as a team lead and i have knowledge of multiple domain .
I am also technically good .
I have a good leadership quality .
And my passion to provide support to users .

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |